DEV: Use eslint-config-discourse as source of truth for linting dependencies (PR #8388)

Let eslint-config-discourse be the sole source of version info for Prettier, Eslint and Babel-eslint. Should go together with https://github.com/discourse/eslint-config-discourse/pull/3 (and needs to use the NPM version of eslint-config-discourse).

GitHub

1 Like

You’ve signed the CLA, pmusaraj. Thank you! This pull request is ready for review.

The title of this pull request changed from “DEV: Use eslint-config-discourse as source of truth for dev dependencies” to "DEV: Use eslint-config-discourse as source of truth for linting dependencies